FRUIT(6)

NAME
fruit - Fruit is a UCI-only chess engine.

SYNOPSIS
fruit

DESCRIPTION
This manual page documents briefly the fruit program.

Fruit is an UCI-only chess engine. This distribution comes up with an opening book. Fruit and other UCI engines can be used with XBoard or WinBoard (or other xboard-compatible interfaces) with the help of PolyGlot (UCI-to-xboard adapter). Another well known frontend is scid, which has a UCI capable interface.

OPTIONS
These program does NOT follow the usual GNU command line syntax, but can be fed with options with a personal config file which can be read by the polyglot helper software. The author himself says "You are advised to skip this section unless you are completely crazy about computer chess." For a complete description of these UCI commands, see the readme files.

SEE ALSO
Further documentation in /usr/share/doc/fruit/readme.txt

AUTHOR
fruit was written by Fabien Letouzey <fabien_letouzey@hotmail.com>. The Sourcecode including binaries for several architectures can be found at: http://wbec-ridderkerk.nl/html/details1/Fruit.html

This manual page was written by Oliver Korff <ok@xynyx.de>, for the Debian project (but may be used by others).